.reviewed {
    background: white;
    padding: 8px;
    border-radius: 4px;
    margin-left: 10px;
}
.reviewed a {
    color: #000;
    font-weight: 500;
}
[data-ajax-load-block="FOOTER_TOGGLE_SOCIAL"] {
     display: flex;
}

@media (max-width: 767px) {
[data-ajax-load-block="FOOTER_TOGGLE_SOCIAL"] {
    display: block;
  }
.reviewed {
  margin-top: 10px;
    margin-left: 0px;
}
}
